MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第374行: 第374行:
     word-break: break-all;
     word-break: break-all;
     clear: right;
     clear: right;
}
/* 编辑区样式 */
.my-buttons {
    padding: .5em;
}
.my-buttons a {
    text-decoration: none;
    border: 1px #069 outset;
    padding: .1em;
}
.my-buttons a:hover,
.my-buttons a:active {
    border-style: inset;
}
}
/* 解决pre不换行的问题 */
/* 解决pre不换行的问题 */